@article{jishnu2021a,
  author = {Jishnu, A.K. and Garg, Akhil and Shaosen, Su and Su, Yan and Panigrahi, Bijaya Ketan},
  doi = {10.1002/est2.210},
  editor = {},
  issn = {2578-4862},
  journal = {Energy storage (Hoboken, N.J. : 2019), 2021-02, Vol.3 (1), p.n/a},
  keywords = {Air cooling, battery thermal management system, Computational fluid dynamics, Cooling, Cooling rate, Electric vehicles, Empirical analysis, Fluid dynamics, Genetic algorithms, Heat, Heat generation, Interaction parameters, Lithium-ion batteries, lithium‐ion battery, Mathematical models, model selection criteria approximated genetic programming, Parameter identification, Parameter sensitivity, parasitic power, Sensitivity analysis, Systems design, Thermal management, Two dimensional analysis, Velocity},
  note = {Air‐cooling‐based battery thermal management system (BTMS) is a research hotspot for electric vehicles because of lower cost and simpler design. Past research works have immensely concentrated on the enhancement of heat removal from Li‐ion battery, but the minimum consideration has been given to minimize the parasitic power. In this paper, a novel procedure is proposed to predict the operating parameters (inlet velocity, working time of fan, and range of heat generation rates) of air‐cooling design for minimizing parasitic power and ensuring the battery temperature do not exceed the upper threshold limit simultaneously. Based on findings via computational fluid dynamics analysis, an empirical model of air‐cooling BTMS is further developed using an evolutionary approach of model selection criteria approximated genetic programming (MSC‐GP). The model is then optimized to determine operating parameters of air cooling which causes minimum parasitic power while keeping the average temperature of battery cells within the limit. Further, sensitivity analysis and parameter interaction (2D and 3D) analysis is also performed to study the effect and identify the contribution of various operating parameters on parasitic power. Operating time of fan has 49% influence on final temperature while inlet velocity has 36% influence only. However parasitic power is more sensitive to inlet velocity (77%) while operating time has 23% influence only. Finally, the optimal values of operating parameters for various heat generation rate per cell (function of discharge rate) are obtained. The optimized parasitic power was observed to be nonlinearly increasing with heat generation rate. Operating time of fan has 49% influence on final temperature while inlet velocity has 36% influence only. However, parasitic power is more sensitive to inlet velocity (77%) while operating time has 23% influence only.},
  publisher = {Chichester, UK: John Wiley & Sons, Ltd},
  title = {A novel procedure combining computational fluid dynamics and evolutionary approach to minimize parasitic power loss in air cooling of Li‐ion battery for thermal management system design},
  url = {https://dx.doi.org/10.1002/est2.210},
  year = {2021}
}
